/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/bs_best/css/style_emogrify.css&ezcb=61-39&tdir=/bs_best/&scss=1&dirname=internetslang_com&did=416&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/bs_best/css/style_emogrify.css&ezcb=61-39&tdir=/bs_best/&scss=1&dirname=internetslang_com&did=416&eztmp=1&ezcss=1
 ************************************************
 */
.clear.ezCSS {clear: both;}
body.ezCSS {background: url("http://cdn.internetslang.com/utilcave_com/middleton/img.php?img=/bs_best/css/../img/bg-repeat.jpg");}
#wrapper.ezCSS {width: 1000px;margin: 20px auto;background: white;-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.25);-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.25);o-box-shadow: 0px 1px 1px rgba(0,0,0,.25);box-shadow: 0px 1px 1px rgba(0,0,0,.25);}
#wrapper .container.ezCSS {width: 960px;}
#wrapper #ez-container.ezCSS {width: 730px;float: left;}
#wrapper #ez-sidebar.ezCSS {padding-left: 10px;width: 220px;float: left;}
#ezoic-content.ezCSS {overflow: hidden;}
.navbar.ezCSS, .navbar-inner.ezCSS, .nav.ezCSS {background: #ef641f !important;color: white !important;}
.navbar-inverse.ezCSS {width: 100%;float: left;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;background-clip: padding-box;font-family: "Roboto";font-size: 12px;color: #666;text-align: left;border: 1px solid #9d3c0b;}
.navbar-inverse a.dropdown-toggle.ezCSS, .navbar-inverse a.dropdown-toggle.ezCSS:active, .navbar-inverse a.dropdown-toggle.ezCSS:focus {outline: none;}
.navbar-inverse .nav > li > a.ezCSS, .navbar-inverse .nav > li.dropdown.open > .dropdown-toggle.ezCSS {background: transparent !important;text-decoration: none;text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;color: white !important;}
.navbar-inverse .navbar-inner.ezCSS {padding-left: 10px;filter: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;background-clip: padding-box;}
.navbar-inverse .navbar-inner ul.nav.ezCSS {line-height: 20px;padding: 0px;background: #ef641f !important;}
.navbar-inverse .navbar-inner ul.nav li.ezCSS {display: block;}
.navbar-inverse .navbar-inner a.ezCSS {text-decoration: none;}
.navbar .nav > li > a.ezCSS:focus, .navbar .nav > li > a.ezCSS:hover {background-color: transparent !important;color: #e6e6e6 !important;}
.navbar .nav > .active > a.ezCSS:hover, .navbar .nav > .active > a.ezCSS:focus {text-decoration: none;background-color: transparent !important;-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.13);-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.13);o-box-shadow: inset 0 3px 8px rgba(0,0,0,.13);box-shadow: inset 0 3px 8px rgba(0,0,0,.13);color: #e6e6e6 !important;}
.dropdown-menu li > a.ezCSS:hover, .dropdown-menu li > a.ezCSS:focus, .dropdown-submenu:hover > a.ezCSS {color: white;background: #ef641f !important;filter: none;text-shadow: none;}
.dropdown-menu .active > a.ezCSS, .dropdown-menu .active > a.ezCSS:hover {color: white;background: #89c236 !important;}
.dropdown-toggle.ezCSS:after {font-family: ezoic-FontAwesome;font-weight: normal;font-style: normal;display: inline-block;text-decoration: inherit;content: "\00a0\00a0\f0d7";}
#ez-sidebar.ezCSS {font-family: "Roboto";font-size: 12px;color: #666;text-align: left;}
#ez-sidebar .title.ezCSS {border-bottom: 3px double #eee;margin-bottom: 10px;width: 100%;}
#ez-sidebar .title .ezoic-h4.ezCSS {font-size: 22px;border-bottom: 5px solid #ef641f !important;margin-bottom: -4px !important;display: inline-block !important;font-family: "Boogaloo" !important;margin-left: 10px;font-weight: normal;padding-bottom: 5px;}
#ez-sidebar .social_profiles.ezCSS {float: right;}
#ez-sidebar .social_profiles ul.ezCSS {float: right;}
#ez-sidebar #ad-1.ezCSS {margin: 10px 15px 0px;}
#ez-sidebar .html5aside.ezCSS {width: 220px;float: left;}
#ezoic-header.ezCSS {height: 80px;background: white;}
#ezoic-header div#ez-header.ezCSS {padding-top: 8px;}
#ezoic-header div#ez-header div#ezoic-logo div#logoDiv.ezCSS {height: 65px;vertical-align: middle;float: none !important;display: table-cell !important;}
#ezoic-header div#ez-header div#ezoic-logo div#logoDiv #logo.ezCSS {border: none !important;margin-right: 0px;margin-right: 10px;margin-top: 5px;float: left;max-height: 60px !important;}
#ezoic-header div#ez-header div#ezoic-logo div#logoText.ezCSS {padding: 0px;height: 65px;vertical-align: middle;float: none !important;display: table-cell !important;}
#ezoic-header div#ez-header div#ezoic-logo div#logoText #siteName.ezCSS {margin: 8px 5px;float: none !important;}
#ezoic-header div#ez-header div#ezoic-logo div#logoText #siteName a.ezCSS, #ezoic-header div#ez-header div#ezoic-logo div#logoText #siteName a.ezCSS:visited {color: #333 !important;color: #666;text-decoration: none;font-size: 36px;font-family: "Boogaloo" !important;font-weight: normal;}
#ezoic-header div#ez-header div#ezoic-logo div#logoText #siteName a.ezCSS:hover {text-decoration: none;text-shadow: none;}
#social-links.ezCSS {margin-top: 20px;float: right;}
#footer-menu.ezCSS {height: 50px;background: #3b3b3b;border-top: 4px solid #f6f6f6;border-bottom: 2px solid #4d4d4d;margin-top: 20px;margin-left: -20px;margin-right: -20px;}
#footer-menu .footer-nav.ezCSS {float: left;}
#footer-menu .footer-back-to-top.ezCSS {float: right;}
#footer-menu .bottom-social.ezCSS {text-align: center;}
#footer.ezCSS {margin: 0px -20px;}
#footer-menu-links.ezCSS {display: block;float: left;max-height: 52px;margin: 6px 0 6px 0;}
#footer-menu-links ul.ezCSS, #footer-menu-links li.ezCSS {list-style: disc;color: #999;padding: 0;margin: 0;}
#footer-menu-links li.ezCSS:first-child {list-style: none;}
#footer-menu-links ul li.ezCSS {float: left;position: relative;z-index: 100;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
#footer-menu-links ul li a.ezCSS {display: inline-block;color: #999;text-decoration: none;font-size: 12px;font-family: "Roboto";text-transform: lowercase;padding: 10px 15px 10px 0px;margin: 0px 10px 0px 0px;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
#footer-menu-links ul li a.ezCSS:hover {color: white;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
#footer-menu-back-to-top.ezCSS {margin: 10px;z-index: 999;}
#footer-menu-back-to-top a.ezCSS {width: 30px;height: 30px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;background-clip: padding-box;display: block;background-color: #999;background-image: url("http://cdn.internetslang.com/utilcave_com/middleton/img.php?img=/bs_best/css/../img/scroll-top-top.png");background-repeat: no-repeat;background-position: 50%;-webkit-transition: all .1s ease-in-out;-moz-transition: all .1s ease-in-out;-o-transition: all .1s ease-in-out;-ms-transition: all .1s ease-in-out;transition: all .1s ease-in-out;}
#footer-menu-back-to-top a.ezCSS:hover {background-color: #aaa;}
#footer.ezCSS {background: #444;color: #757575 !important;padding: 40px 0px;z-index: 1;position: relative;opacity: 1;}
#footer.ezCSS, #footer p.ezCSS, #footer a.ezCSS {color: #757575 !important;}
#footer a.ezCSS:hover {color: white;}
.no-margin.ezCSS {margin-top: 0;}
#footer h3.ezCSS {padding: 2px 0px !important;margin-bottom: 10px;color: #999;border-bottom: 3px double #999;}
#ez-sidebar .html5aside ul.popular-list.ezCSS {margin: 0px;padding: 0px 0px 0px 10px;}
#ez-sidebar .html5aside ul.popular-list li.ezCSS {list-style: none;padding: 7px 2px;}
#ez-sidebar .html5aside ul.popular-list li a.ezCSS {font-size: 13px;text-decoration: none;}
#ez-sidebar .html5aside ul.popular-list li.ezCSS:first-child {border-top: 0px;}
#ez-sidebar .html5aside ul.popular-list li.ezCSS:before {font-family: ezoic-FontAwesome;font-weight: normal;font-style: normal;display: inline-block;text-decoration: inherit;content: "\f0da\00a0\00a0";}


